Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 19:08:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation apple guiang                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  apple guiang Bot:  Hi Apple Guiang ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9518966392 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565484010            10:53 PM, 14th Dec                     apple guiang                    I have received a message saying that my order has been delivered but i haven't receive anything           10:54 PM, 14th Dec                     apple guiang                    I don't know where it was delivered! I gave the correct address and my phone number but it seems the driver don't even bother to call me. I was waiting for that item the whole day.           10:55 PM, 14th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:55 PM, 14th Dec                     apple guiang                    Please can you investigatr what happened to my order           10:56 PM, 14th Dec                     apple guiang                    I'm pretty sure it was delivered on the wrong address           10:56 PM, 14th Dec                     apple guiang                    I already got a message that it was delivered but i haven't receive anything           10:57 PM, 14th Dec                   mayar                   This is the order number 9518966392 ?           10:57 PM, 14th Dec                     apple guiang                    Yes           10:57 PM, 14th Dec                   mayar                   We have checked and we would like to inform you that our courier team contacted on ( 971565484010) and delivered the order on ( Dec-14-2021 09:49 PM).           10:58 PM, 14th Dec                   mayar                   We request you to please check with your security, family members and neighbours regarding your order.           10:58 PM, 14th Dec                     apple guiang                    It was partialy paid in tabby           10:58 PM, 14th Dec                     apple guiang                    No one contacted me           10:58 PM, 14th Dec                     apple guiang                    I am waiting the whole day           10:58 PM, 14th Dec                     apple guiang                    How come he gave to the security ot           10:58 PM, 14th Dec                     apple guiang                    Or to anyone else without informing me           10:59 PM, 14th Dec                     apple guiang                    I'm only here in my room waiting for that           10:59 PM, 14th Dec                     apple guiang                    I haven't receive any call and that driver did not even go at al barsha side           11:00 PM, 14th Dec                     apple guiang                    I was tracking him the whole day           11:00 PM, 14th Dec                     apple guiang                    His last destination was near satwa           11:01 PM, 14th Dec                   mayar                   Please be assured that now we will escalate your concern to our concerned team and they will contact you asap           11:02 PM, 14th Dec                   mayar                   Is there anything else i can help you with ?           11:02 PM, 14th Dec                     apple guiang                    Check with your driver who receive it!           11:02 PM, 14th Dec                     apple guiang                    I need you to track it now           11:02 PM, 14th Dec                     apple guiang                    Is that the standard? That he will give the item without even calling me?           11:03 PM, 14th Dec                     apple guiang                    I need you to check with him where exactly he delivered my item? I           11:04 PM, 14th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           11:05 PM, 14th Dec                     apple guiang                    How is it posible that he called me and i allow him to give the item to others?           11:05 PM, 14th Dec                   mayar                   We will check this           11:07 PM, 14th Dec                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           11:07 PM, 14th Dec                     apple guiang                    Ok i'm waiting           11:07 PM, 14th Dec                   mayar                   Is there anything else i can help you with ?           11:07 PM, 14th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 14th Dec                     apple guiang                    Nothing else! I just need you to solve this now.           11:08 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608313